Skip to content

Requirements

Mariano Sciacco edited this page Apr 30, 2018 · 2 revisions
  1. Web server with PHP 7.0+

It should work fine in PHP 5

  1. [Recommended] Configured SA-MP server on Ubuntu or Debian

If you're using a 64 bit linux server, check the official SA-MP Wiki to properly configure your server on Linux.

  1. [Recommended] RCON password of the server

Also in the server.cfg, rcon should not be present or must be set at 1, otherwise rcon's features will not work.

  1. [Recommended] SSH access to samp-server directory with granted privileges

Do not use root. Create a samp user instaed; it does not need to be sudoer.

You can’t perform that action at this time.